#Wed May 07 15:04:15 CEST 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.extra/target/org.idempiere.zk.extra-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.extra/target/org.idempiere.zk.extra-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.extra/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.extra/target/p2content.xml
